<?php
$z[0]=Array("field","查缉,毒品,易武,犯罪嫌疑",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(刘恒玮)云南边防西双版纳易武边境检查站17日发布，今年以来，该站缉毒取得丰硕战果，截至12月16日，共查获毒品案件118起，抓获犯罪嫌疑",76,305);
$z[1][4]['name']="description";
$z[2]=Array("field","云南214国道一边境检查站今年缴毒288公斤(图)",307,404);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",406,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　易武边境查抄站兴海查缉点担负着214国道勐海、景洪方向的双向查缉任务，面对日益严厉的<a href=news/china/difang/201509/2223482.html\">毒品</a>犯罪流动的形势，该站及时调整查缉战术、按期研究毒情形势、分析研判毒品犯罪规律，创新冲击战法，开展边境狩猎动作，始终保持对毒品不法犯罪的严打高压态势，在加大公开查缉力度的同时，对小路、便道开展设伏堵卡动作，最大限度地淘汰了毒品渗出入境和内流。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p>\r\n\n<p>　　214国道起点为青海西宁，尽头为云南西双版纳。(完)<p>　　昆明12月17日电 (刘恒玮)云南边防西双版纳易武边境查抄站17日公布，今年以来，该站缉毒取得丰硕战果，截至12月16日，共查获毒品案件118起，抓获犯罪怀疑人95人，缴获毒品288.3522公斤，有用冲击了边境地区毒品及其它不法犯罪流动。</p>",545,1611);
$z[6][4]['name']="body";
$z[7]=Array("field","",1613,1652);
$z[7][4]['name']="litpic";

?>